<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="075439f6dab50ec1f803974f1461ff1c">
  <dict>
    <!--2024-03-22 18:08:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:43:57.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
